libsmali-java 2.2.7-1 source package in Ubuntu

Changelog

libsmali-java (2.2.7-1) unstable; urgency=medium

  [ Hans-Christoph Steiner ]
  * gitlab-ci: update to generate aptly repo

  [ Markus Koschany ]
  * New upstream version 2.2.7.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.

 -- Markus Koschany <email address hidden>  Mon, 22 Jul 2019 02:53:27 +0200

Upload details

Uploaded by:
Android tools Maintainer on 2019-07-22
Uploaded to:
Sid
Original maintainer:
Android tools Maintainer
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release on 2019-10-18 universe misc

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libsmali-java_2.2.7-1.dsc 2.4 KiB dc4aaef0b48523e4b54248bbdf662a644701b255810cdcc5569fbb6dab8879cf
libsmali-java_2.2.7.orig.tar.xz 382.2 KiB d41666727a66391c1528de8700ad130bd7aee63e99d36df150800f5e3ff4029f
libsmali-java_2.2.7-1.debian.tar.xz 6.6 KiB b5115405ef2d97ca4e0c2b59f25bc54121aa7fab46440f1e4e2ae72c3d06a42a

Available diffs

No changes file available.

Binary packages built by this source

libsmali-java: No summary available for libsmali-java in ubuntu eoan.

No description available for libsmali-java in ubuntu eoan.